import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({
    fill: true,
    stroke: false,
    opacity: 1
  })
	vl.aggregate(v1.sum('patients').as('n patients'))
  vl.groupby('service_severity', 'therapy')
  .encode(
    vl.x().fieldO('service_severity').sort([]),
    vl.y().fieldO('therapy').sort([]),
    vl.size().fieldQ('n patients')
  );
